<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        {% if note %} 
        {% for note in note %}
            <th>{{ note.To }}</th>
            <th>{{ note.From }}</th>
            <th>{{ note.Title }}</th>
            <th>{{ note.Message }}</th>
        <br/>
        {% endfor %}
      {% endif %}
      </tr>
      
    </table>
  </body>
</html>
